/*.hidden {
	border: 0 none !important;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px !important;
	overflow: hidden;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	left: 244px;
	top: 2394px;
}*/
.hidden{position: absolute;left:-9999px;}
body{font-size: 62.5%; font-family:Arial, Helvetica, sans-serif; -webkit-text-size-adjust: 100%;color:#57656d;background:#eceded;width:100%;}
img{max-width:100%;}
input { -webkit-border-radius:0px;}
#tracktrace input[type="button"]{border-width: 2px !important;
    border-style: outset !important;
    border-color: buttonface !important;
    border-image: initial !important;}
#tracktrace #txtCode 
{
	border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
}
/* LINKS */
a{text-decoration:none;color:#3e4a50;outline:none;}
a:hover{text-decoration:none;}

/* TYPOGRAPHY */
em{font-style:italic;}	
h2{float:left;color:#3e4a50;font-size:1.5em;font-family:'Open Sans', Arial, sans-serif;margin:0 0 0 3.448275862068966%;width:60%;}
h2 p{padding:0; font-size:1em;}
h3{color:#3e4a50;font-size:1.4em;}
h4, h5, h6{margin:0px 0px 15px 0px; font-size:1.2em; font-family:'Open Sans', Arial, sans-serif;}
p{color:#616365; font-size:1.3em; line-height:1.6em; padding:0px; margin:0px 0px 15px 0px;}
article > h2{font-size:1.5em;margin:0;width:100%;}


/* HEADER */
#header{background:url(images/header-bg.jpg) repeat-x 0 0;text-align:left;display:block;height:45px;}
#header hgroup h1{float:left;margin:12px 0 0 4.375%;}

#header .tools{float:right;padding:9px 4.375% 0 0;/*width:41.37931034482759%;*/}
#header .tools a{outline:none;}
#header .tools .search{display:inline-block;background:url(images/search_btn.gif) no-repeat 0 0;width:25px;height:27px;padding:0;margin:0 4.375% 0 0}
#header .tools .home{display:inline-block;background:url(images/home_btn.gif) no-repeat 0 0;width:25px;height:27px;}
#header .tools .menu{display:inline-block;background:url(images/menu-btn.gif) no-repeat 0 0;width:54px;height:27px;margin-right:4.375%;}
.menu-wrapper, .search-wrapper{display:inline-block;position:relative;}
/*.top-menu{display:none;}
.top-menu a{color:#fff;font-family:'Muli', Arial, sans-serif; font-size:1.2em;margin-top:10px;display:block;padding:0px 10px 0;}*/
.search-box{display:none;background:url(images/search-menu-bg.png) no-repeat 0 0;padding:8px 0px 6px;position:absolute;top:23px;width:160px;right:0px;height:40px;}
.search-box label{float:left; padding:0px 10px 0px 0px; position: absolute !important;clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
clip: rect(1px, 1px, 1px, 1px);padding: 0 !important;border: 0 !important; height: 1px !important;width: 1px !important;overflow: hidden;}
.search-box input{float:left; position:relative;  top:-5px;border:none!important;}
.search-box .s{font-family:'Open Sans', Arial, sans-serif; font-size:1.1em;float:left;color:#585A59;height:18px;padding:2px 0px 0px 0.3em;outline:none;margin:8px 0 0 10px;width:78%; }
.search-box .go{background:url(images/search-dropdown-arrow.gif) left top no-repeat; width:10px; height:20px;display:block; border:none; text-indent:-99999em; margin-top:8px;font-size:0px; line-height:0px;}

.title{background:url(images/first-child-menu.gif);height:47px;display:block;}
.title h2{color:#fff;padding:0 4.375%;margin:0;padding-top:10px;font-size:1.7em;}

/* NAV */
.home ul#gns{display:none;}
ul#gns{width:100%;text-align:left;display:none;}
ul#gns li:first-child{background:url(images/first-child-menu.gif);height:47px;}
ul#gns li{background:url(images/menu-bg.gif) repeat-x 0 0;display:block;width:100%;height:46px;border-bottom:1px solid #0e1111;border-top:1px solid #555e65;}
ul#gns li a{color:#fff;font-family:'Open Sans' , Arial, sans-serif;font-size:1.6em;font-weight:bold;color:#fff;background:url(images/menu-arrow.png) no-repeat center right;display:block;height:46px;}
ul#gns li a span{display:block;padding:12px 0 0 5%;}


ul.lns{float:left;width:100%;text-align:left;margin:10px 0 0 0;}
ul.lns li{background:url(images/lns-bg.png) repeat-x 0 0;display:block;margin:0 0 5px;}
ul.lns li a{font-family:'Open Sans' , Arial, sans-serif;font-size:1.4em;font-weight:bold;background:url(images/list-meny-arrows.gif) no-repeat center right;display:block;height:30px;padding:6px 0 0 3.44828%;}

ul.lns li.no-bg{background:none;}
ul.lns li a.parent{color:#fff;background:url(images/postal-rates-bg.jpg) repeat-x 0 0;}
ul.lns li a.parent span{color:#fff;background:url(images/postal-rates-top-down.png) no-repeat center right;display:block;}
ul.lns li a.parent.on span{background:url(images/postal-rates-top.png) no-repeat center right;}
ul.lns li ul.child{display:none;margin-left:6.206896551724138%;}
ul.lns li ul.child li{display:block;background:none;font-size:1em;}
ul.lns li ul.child li a{color:#14932C;background:none;}
ul.lns li ul.child li ul{display:block;font-size:0.9em;margin-left:5.172413793103448%;}


#main{float:left;width:91.25%;text-align:left;padding:0 4.375%;background:#eceded;margin:10px 0 20px;}
#main2{float:left;width:91.25%;text-align:left;padding:0 4.375%;background:#eceded;margin:10px 0 20px;}
a.tools, a.top{color:#14932c;float:right;font-family:'Muli', Arial, sans-serif;font-size:1.1em;margin:3px 3.448275862068966% 0 0;}
a.top{float:right;font-size:1.2em;background:url(images/up-arrow.gif) no-repeat center right;padding-right:17px;}

section{float:left;width:100%;background:url(images/article-bg.png) repeat-x bottom left;margin-top:10px;}
section header{float:left;border-bottom:1px solid #edeeee;padding:10px 0;background:#fff;width:100%;}
section header h2{display:inline;}
article{float:left;padding:0 3.44828% 10px;margin-bottom:18px;padding-top:16px;background:#fff;width:93.20344%;background:#fff;font-family:'Muli', Arial, sans-serif;}
article img{float:left;margin: 0 0 10px;}
article td img{display:block;margin: 0 auto 10px;float:none;}
article ul{display:inline-block;font-size:1.3em;margin:0 0 0 6.896551724137931%;list-style:none;}
article ul li{background:url(images/ul-bullet.gif) no-repeat 0 8px;padding-left:5%;line-height:1.6em;}
article ul ul{font-size:1em;}
article ol{color:#14932c;font-size:1.3em;margin:0 0 0 6.896551724137931%;}
article ol p{color:#616365;font-size:1.1em;}
article ul li, article ol li{margin-bottom:10px;}
article a{color:#14932C;}
article nav ul{margin:0!important;}
article nav ul li{border-bottom:1px solid #dee0e1;background:none;padding:0;margin:0;}
article nav ul li a{display:block;color:#14932C;padding:10px 0;background:url(images/down-arrow.gif) no-repeat center right;}
article select{border:1px solid #cecece;font-family:'Open Sans', Arial, sans-serif; color:#585A59;padding:2px 0px 2px 0.3em;margin:10px 0 0 10px;width:80%;}

#content h2{width:100%;margin:0;}
#enquiryform{font-size:1.2em;}
#enquiryform label{float:left;width:40%;}
#enquiryform input,#enquiryform textarea{border:1px solid #cecece;font-family:'Open Sans', Arial, sans-serif; color:#585A59;padding:6px 0px 6px 0.3em;width:50%;margin:10px 0;}
#enquiryform input#Send{margin-left:40%;float:left;color:#fff;background:#117F26;font-family:'Open Sans', Arial, sans-serif;border:none;width:180px;font-size:1.2em;font-weight:bold;}

/* Forex Calc */

.forexCalc{border:1px solid #D8D8D8; padding:0px 3% 15px 3%; background: #ffffff; width:92%;float:left;
background: -moz-linear-gradient(top,  #ffffff 46%, #ffffff 50%, #efeff7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#ffffff), color-stop(50%,#ffffff), color-stop(100%,#efeff7));
background: -webkit-linear-gradient(top,  #ffffff 46%,#ffffff 50%,#efeff7 100%);
background: -o-linear-gradient(top,  #ffffff 46%,#ffffff 50%,#efeff7 100%);
background: -ms-linear-gradient(top,  #ffffff 46%,#ffffff 50%,#efeff7 100%);
background: linear-gradient(to bottom,  #ffffff 46%,#ffffff 50%,#efeff7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efeff7',GradientType=0 );
margin:0px 0px 5px 0px;
}
.forexCalc h3{color:#333333;}
.forexCalc .col{width:48%; float:left; padding:0px 2% 0px 0px;}
.forexCalc .col label{font-size:1.3em; font-weight:bold; padding:0px 0px 0px 0px; display:block;}
.forexCalc .col input, .forexCalc .col select{border: 1px solid #cecece;  color:#585A59; margin: 2px 5px 5px 0;padding: 2px; width:90%; font-size:1.3em; }
.forexCalc .col select{width:90%; -moz-border-radius:0px !important; -webkit-border-radius:0px !important;  border-radius:0px !important; }
.forexCalc #error{float:left; width:100%; color:#ff0000; padding:0px; margin:0px; font-style:italic; text-align:left; position:relative; top:-10px;}
.calc-footnote{clear:left; width:100%; text-align:center;}

#tabs{float:left;width:100%;border-top:1px solid #000;list-style:none;padding-bottom:5px;text-align:center;}
#tabs li{float:left;background:url(images/tabs-bg.jpg) repeat-x 0 0;width:50%;/*border-left:1px solid #545d64;*/}
#tabs li a{color:#fff;font-family:'Muli', Arial, sans-serif;font-size:1.4em;padding:7px 4.375% 11px;display:block;}
#tabs li.active{background:url(images/active-tab-bg.jpg) repeat-x 0 0;display:block;border:none;}
#tabs li.active a{background:url(images/tabs-active-arrow.png) no-repeat center bottom;}

article table,article table.tabledisplay{margin-bottom:14px;background:#fff;width:95%!important; font-size:1.1em;}
article table th{text-align:left;color:#fff;background:url(images/table-bg.jpg) repeat-x 0 0 #0F8525;font-size:1.1em;font-family:'Open Sans', Arial, sans-serif;/*width:89.09090909090909%;*/padding: 5px 1% 4px  1%;}
article table td{border:1px solid #cecece;padding: 10px 0 10px 1%;font-size:1.1em;}
.news article p{float:left;width:65.51724137931034%}

.search{font-size:1.1em;float:left;padding:0 3.44828% 10px;margin-bottom:18px;padding-top:16px;background:#fff;width:93.20344%;}
.search input{float:left; position:relative;  top:-5px;border:none!important;}
.search label{float:left; padding:0px 10px 0px 0px; position: absolute !important;clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
clip: rect(1px, 1px, 1px, 1px);padding: 0 !important;border: 0 !important; height: 1px !important;width: 1px !important;overflow: hidden;}
.search .s{font-family:'Open Sans', Arial, sans-serif; font-size:1.3em;float:left;color:#585A59;width:96.4%;height:29px;padding:2px 0px 0px 0.3em;outline:none;border:1px solid #b9bec1!important;}
.search .go{/*background:url(images/submit-btn.gif) left top no-repeat; width:32px; height:33px;*/ display:block; border:none; text-indent:-99999em; font-size:0px; line-height:0px;}


ul.links{float:left;width:100%;text-align:left;background:url(images/menu-footer-bg.gif) repeat-x 0 0;}
ul.links li{list-style:none;float:left;height:52px;width:49.5%;border-left:none;border-left:1px solid #4a565e;}
ul.links li:first-child{border-right:1px solid #2a3236;border-left:none;}
ul.links li a.launch{float:left;color:#fff;height:52px;font-family:'Muli', Arial, sans-serif;font-size:1.2em;padding:13px 0 0 9%;width:91%;}
ul.links li a.app{float:left;color:#fff;height:52px;font-family:'Muli', Arial, sans-serif;font-size:1.2em;padding:13px 0 0 9%;width:91%;}
ul.links li a img{vertical-align:middle}


.link-wrapper{width:100%;border: 1px solid #D9D8E0;float:left;margin:10px 0;}
.link-wrapper a{padding: 12px 25px; text-decoration: none;display:block;}
.link-wrapper img{max-width:100%;display:block;}
.link-wrapper a p{clear:both;}

/* FOOTER */
footer{clear:both;display:block;background:url(images/footer-bg.jpg) repeat-x 0 0;width:100%;height:44px;font-family:'Muli', Arial, sans-serif;font-size:1.2em;}
footer ul:first-child{float:left;margin:18px 0 0 4.375%;}
footer ul li{color:#fff;float:left;margin-right:0.7em;list-style:none;}
footer ul li a{color:#fff;}
footer ul.social-media{float:right;margin:9px 4.375% 0 0;}
footer ul li a.linkedin{background:url(images/linkedin-btn.gif) no-repeat 0 0;width:25px;height:26px;display:block;}
footer ul li a.twitter{background:url(images/twitter-btn.gif) no-repeat 0 0;width:25px;height:26px;display:block;}
footer ul.social-media li{margin:0 0 0 0.7em;}
footer ul li a.facebook{background:url(images/facebook-btn.gif) no-repeat 0 0;width:25px;height:26px;display:block;}

/* NEW BUY NOW BTNS*/

a.buy-now-green{background:url(images/buy-now-green.png) 0 0;width:133px;height:44px;display:block;}
a.buy-now-green:hover{background:url(images/buy-now-green.png) 0 44px;width:133px;height:44px;display:block;}

a.buy-now-yellow{background:url(images/buy-now-yellow.png) 0 0;width:133px;height:44px;display:block;}
a.buy-now-yellow:hover{background:url(images/buy-now-yellow.png) 0 44px;width:133px;height:44px;display:block;}

a.buy-now-orange{background:url(images/buy-now-orange.png) 0 0;width:133px;height:44px;display:block;}
a.buy-now-orange:hover{background:url(images/buy-now-orange.png) 0 44px;width:133px;height:44px;display:block;}


@media screen and (max-width:800px){
}

@media screen and (max-width:600px){
.search .s{width:91.5%}	
}

@media screen and (max-width:480px){
.search .s{width:90%}
#tabs li a{padding: 8px 4.375% 11px;}
.top-menu{width:159px;}
.search-box{width:158px;}
.forexCalc .col{width:98%; padding:15px 2% 0 0;}
.forexCalc #error{top:0px; text-align:left;}
}


@media screen and (max-width:320px){
.search .s{width:85%}
}



#cookies {
    background: none repeat scroll 0 0 #F2F1F6;
    color: #4B4B4B;
    display: block;
    font-size: 1.1em;
    padding: 10px 0;
    width: 100%;
}
#cookies .msg-holder {
    display:inline-block;
    background: #F2F1F6/*url("../../images/cookies-bg.png") no-repeat scroll 0 0 transparent;*/;
    color: #FFFFFF;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    text-align: left;
    width: 98%;
}
#cookies .msg-holder p {
    float: left;
    margin: 0;
}
#cookies .msg-holder p span {
    border-right: 1px solid #E0DEEB;
    margin-right: 15px;
    padding-right: 9px;
}
#cookies .msg-holder a {
    color: #4B4B4B;
    text-decoration: underline;
}
#hide-msg {
    background: url("../image/close-btn-cookies.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 21px;
    text-indent: -9999px;
    width: 20px;
    display:inline-block;
}

#how-much h2 { width:300px; text-align:center; }
#how-much p { width:300px; text-align:center; }

/* Xmas 2014 */

.isotope-xmas{
	width: 675px;
	margin: 0 0 20px;
}

.isotope-xmas .item {
  float: left;
  color:#fff !important;
  text-align: center;
  overflow:hidden;
}

.xmas-banner{
	margin-bottom:10px;
}

.xmas-banner img{
	width:100%;
}

.isotope-xmas .item h1{
	font-size: 30pt;
	color:#fff !important;
}

.isotope-xmas .item h2{
	font-size: 20pt;
	color:#fff !important;
}

.isotope-xmas .item h3{
	font-size: 16pt;
	color:#fff !important;
}

.isotope-xmas .item p{
	font-family: 'Open Sans', sans-serif;
	color:#fff !important; 
}

.isotope-xmas .item img{
	padding:0;
	height:100%;
}

.isotope-xmas .small{
	background:#3994e9 url('images/bg-blue.jpg');
	height:220px;
	max-height:220px;
	margin-bottom:15px;
	width:23%;
	margin-right:1%;
	margin-left:1%;
}

.isotope-xmas .double{
	background:#557220 url('images/bg-green.jpg');
	height:220px;
	max-height:220px;
	margin-bottom:15px;
	width:48%;
	margin-right:1%;
	margin-left:1%;
}

.isotope-xmas .double-width{
	background:#bd0003 url('images/bg-red.jpg');
	height:455px;
	max-height:455px;
	margin-bottom:15px;
	width:48%;
	margin-right:1%;
	margin-left:1%;
}

@media screen and (max-device-width : 600px){

	.xmas-banner{
		width:100%;
		margin-bottom:10px;
	}

	.xmas-banner img{
		width:100%;
	}

	.isotope-xmas{
		width: 100%;
	}

	.isotope-xmas .small{
		width:48%;
		margin-right:1%;
		margin-left:1%;
	}

	.isotope-xmas .double{
		width:98%;
		margin-right:1%;
		margin-left:1%;
	}

	.isotope-xmas .double-width{
		width:98%;
		margin-right:1%;
		margin-left:1%;
	}

}